# SOLAccountWithValue

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | The name of the account | [default to undefined]|
|**address** | **string** | The address of the account | [default to undefined]|
|**signer** | **boolean** | Indicates if the account needs to sign the instruction. If true a signature for this account must be provided | [optional] [default to undefined]|
|**writable** | **boolean** | Indicates if the account\&#39;s data can be changed by the instruction. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
